Bug 1271033 - nova.conf.sample is out of date
nova.conf.sample is out of date
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: openstack-nova (Show other bugs)
Liberty
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Kilo
Assigned To: Javier Peña
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 20:58 EDT by Tony Breeds
Modified: 2016-05-19 11:33 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 11:33:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample config (118.10 KB, text/plain)
2015-10-12 20:58 EDT, Tony Breeds
no flags Details

  None (edit)
Description Tony Breeds 2015-10-12 20:58:51 EDT
Created attachment 1082176 [details]
sample config

Description of problem:  The sample config file at http://pkgs.fedoraproject.org/cgit/openstack-nova.git/tree/nova.conf.sample is out of date and makes updating the at http://docs.openstack.org/draft/install-guide-rdo/nova-controller-install.html more complex.

Please consider generating a new sample config form the liberty-rc2 (or using the attached one) for the upcoming liberty package release.
Comment 1 Javier Peña 2015-10-19 05:26:03 EDT
Proposed fix for RDO Trunk -> https://review.gerrithub.io/249888
Comment 2 Chandan Kumar 2016-05-19 11:33:19 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.